/* @import url('../fonts/visby.css'); */


body {
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
    font-style: normal;
    overflow-x: hidden;
}

.preloader {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #fff;
    z-index: 20000;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}

.popupmsg .btn-blue{
    height: 47.51px;
 font-size: 17px;
    line-height: 35px;
  }

  .popupmsg .modal-title{
    font-size: 21px;
    font-weight: 500;
  }
.text-small{
    font-size: 9px;
    color: #fff;
    padding-top: 21px;
}

.loader {
    text-align: center;
    margin: 5px;
    border-radius: 50%;
    border: 4px solid #008ff1;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-flow: column wrap;
    flex-flow: column wrap;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -ms-flex-line-pack: center;
    align-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-transform-style: preserve-3d;
    transform-style: preserve-3d;
    position: relative;
}

.loader-inner-1 {
    -webkit-animation-delay: 0.2s;
    animation-delay: 0.2s;
    -webkit-animation: change_first_circle 4s ease-in-out infinite;
    animation: change_first_circle 4s ease-in-out infinite;
}

.loader-inner-2 {
    -webkit-animation-delay: 0.2s;
    animation-delay: 0.2s;
    -webkit-animation: change_second_circle 4s ease-in-out infinite;
    animation: change_second_circle 4s ease-in-out infinite;
}

.loader-inner-3 {
    -webkit-animation-delay: 0.2s;
    animation-delay: 0.2s;
    width: 40px;
    height: 40px;
    -webkit-animation: change_last_circle 4s linear infinite;
    animation: change_last_circle 4s linear infinite;
}
@-webkit-keyframes change_first_circle {
    50% {
        -webkit-transform: rotateX(360deg) scale(0.8);
        transform: rotateX(360deg) scale(0.8);
    }
}

@keyframes change_first_circle {
    50% {
        -webkit-transform: rotateX(360deg) scale(0.8);
        transform: rotateX(360deg) scale(0.8);
    }
}

@-webkit-keyframes change_second_circle {
    50% {
        -webkit-transform: rotateY(360deg) scale(0.8);
        transform: rotateY(360deg) scale(0.8);
    }
}

@keyframes change_second_circle {
    50% {
        -webkit-transform: rotateY(360deg) scale(0.8);
        transform: rotateY(360deg) scale(0.8);
    }
}

@-webkit-keyframes change_last_circle {
    50% {
        -webkit-transform: rotateX(360deg) scale(0.8);
        transform: rotateX(360deg) scale(0.8);
    }
}

@keyframes change_last_circle {
    50% {
        -webkit-transform: rotateX(360deg) scale(0.8);
        transform: rotateX(360deg) scale(0.8);
    }
}


.bg-blue {
    background: #01FEF5 !important;
}

.custom-padding {
    padding-left: 80px !important;
    padding-right: 80px !important;
}

.main-header nav {
    background: transparent !important;
    padding: 15px 100px;
    height: 75px;
}

.main-header nav._header_white {
    background: #131414d1 !important;
}

.main-header nav ul li a {
    color: #fff !important;
    font-family: Roboto,sans-serif;
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    letter-spacing: 0.5px;
    padding-right: 40px !important;
    transition: all 300ms ease;

}

.main-header nav ul li a:hover {
    color: #D9B95A !important;
}

.main-header .navbar-brand {
    margin-right: 10px;
}

a {
    text-decoration: none !important;
}

a.navbar-brand img {
    /*width: 190px !important;*/
}
.main-header .btn-header {
    background: #1A1A1A;
    border-radius: 40px;
    font-weight: 400;
    font-size: 14px;
    line-height: 24px;
    padding: 10px;
    color: #fff;
    min-width: 140px;    
    display: inline-block;
    text-align: center;
    cursor: pointer;
    border: 1px solid transparent;
}

.main-header .btn-header:focus-visible,
.main-header .btn-header:hover {
    border: none !important;
    outline: none !important;
    box-shadow: none !important;
    border: 1px solid #fff !important;
}

.main-header .btn-header img {
    margin-right: 8px;
}

.main-header .btn-blue {
    color: #151515;
    font-weight: 400;
    font-size: 14px;
    line-height: 40px;
    border-radius: 40px;
    width: 128px;
    height: 40px;
    margin-left: 20px;
    display: inline-block;
    text-align: center;
    cursor: pointer;
}

.main-header .btn-header:not(:last-of-type) {
    margin-right: 10px;
}

.d-absolute {
    position: absolute;
}

.animating-cards{
    position: absolute;
    margin-left: auto;
    margin-right: auto;
    left: 0;
    right: 0;
    text-align: center;
    bottom: 0px;
}

.white-bg{
    width: 100%;
    position: absolute;
    
    z-index: 3;
    bottom: 0;
}

.main-banner {
    background: url(../img/hero-bg.png);
    min-height: 130vh;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center bottom;
    color: #fff;
    position: relative;
    z-index: 1;
    /* background-color: #020d34; */
}

.main-banner h1 {
    font-style: normal;
    font-weight: 600;
    font-size: 45px;
    font-family: 'Roboto', sans-serif;
    line-height: 121%;
}

.main-banner p {
    font-style: normal;
    font-weight: 400;
    font-size: 20px;
    line-height: 125.5%;
    margin: 0;
    width: 100%;
    margin-bottom: 30px !important;
    display: block;
}

div#navbarNavDropdown ul.navbar-nav {
    padding-left: 5%;
}
.main-banner .content-sec {
    padding-top: 19%;
}
/*.login-link{*/
/*    margin-top: 30px;*/
/*}*/
.main-banner .right-col{
    padding-left: 10%;
}

.main-banner .login-btn {
    font-style: normal;
    font-weight: 400;
    font-size: 20px;
    line-height: 33px;
    color: #ECECEC;
    background: #05102C;
    border-radius: 40px;
    cursor: pointer;
    transition: all 300ms ease;
    padding: 13px 30px;
    margin-top: 30px;
    display: inline-block;
}

.main-banner .login-btn svg {
    margin-right: 12px;
}

.main-banner .login-btn:hover {
    background: linear-gradient(180deg, #F2E7A5 0%, #D9B95A 100%);
    color: #111113;
}

.main-banner .login-btn:hover svg path {
    fill: #111113;
}

.main-banner .d-absolute {
    position: absolute;
    margin-left: auto;
    margin-right: auto;
    left: 0;
    right: 0;
    text-align: center;
    bottom: 5%;
    -webkit-animation: moveVertical 2000ms infinite ease-in-out;
    animation: moveVertical 2000ms infinite ease-in-out;
}

@-webkit-keyframes moveVertical {
    0% {
        -webkit-transform: translateY(0px);
        transform: translateY(0px);
    }

    50% {
        -webkit-transform: translateY(-20px);
        transform: translateY(-20px);
    }

    100% {
        -webkit-transform: translateY(0px);
        transform: translateY(0px);
    }
}

@-webkit-keyframes moveHorizontal {
    0% {
        -webkit-transform: translateX(0px);
        transform: translateX(0px);
    }

    50% {
        -webkit-transform: translateX(-20px);
        transform: translateX(-20px);
    }

    100% {
        -webkit-transform: translateX(0px);
        transform: translateX(0px);
    }
}

.welcome-sec {
    /* background: url(../img/welcome-bg.png); */
    background-size: cover;
    background-repeat: no-repeat;
    color: #3D3D3D;
    position: relative;
    min-height: 100vh;
    margin-top: -23px;
    z-index: 3;
    background-color: #fff;
}

.welcome-sec .img1 {
    left: 0;
    bottom: 0;
    width: 28%;
}

.welcome-sec .img2 {
    right: 4%;
    bottom: 0;
    z-index: 0;
        /*width: 22%;*/
    /* animation: moveHorizontal 4000ms infinite ease-in-out; */
  
}

.welcome-sec .img3 {
    left: 0;
    top:0;
    z-index: -1;
    animation: moveHorizontal 5000ms infinite ease-in-out;
}

.welcome-sec h2 {
    font-style: normal;
    font-weight: 400;
    font-size: 30.6719px;
    line-height: 48px;
    text-transform: capitalize;
    color: #757575;
    text-align: center;
    margin-bottom: 50px;
}

.welcome-sec .content-sec {
    padding: 10% 7% 5% 14%;
    position: relative;
    z-index: 3;
}

.welcome-sec h2 span {
    font-weight: 600;
    font-size: 41px;
    line-height: 64px;
    letter-spacing: 0.757209px;
    text-transform: capitalize;
    color: #122097;
}


.img-with-text {
    display: flex;
    gap: 15px;
    align-items: center;
    margin-bottom: 50px;
}

.img-with-text p {
    font-family: 'Roboto', sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 111%;
    letter-spacing: 0.5px;
    color: #3D3D3D;
    margin: 0;
}

.welcome-sec .img-with-text {
    width: 80%;
}

.try-sec {
    background: url(../img/dark-bg.png);
    background-size: cover;
    background-repeat: no-repeat;
    padding: 79px 0;        
}

.try-sec h2 {
    font-family: 'Roboto', sans-serif;
    font-style: normal;
    font-weight: 300;
    font-size: 30px;
    line-height: 131.5%;
    color: #FFFFFF;
}


.try-sec h2 span {
    font-weight: 600;
}

.btn-blue {
    font-family: 'Roboto', sans-serif;
    font-style: normal;
    font-weight: 500;
    font-size: 23.8049px;
    line-height: 49px;
    color: #111113;
    letter-spacing: 0.01em;
    background: #01FEF5;
    border-radius: 40px;
    width: 156.22px;
    height: 59.51px;
    transition: all 300ms ease;
    border: 1px solid transparent;
}

.btn-blue:hover {
    border: #01FEF5 1px solid;
    color: #01FEF5;
    background: transparent !important;
}

/* .main-header .btn-blue:hover {
    border: #01FEF5 1px solid;
    color: #151515;
} */


.try-sec .btn-blue {
    margin-top: 40px;
}

.try-sec .row {
    align-items: center;
}

.pro-sec {
    background-image: url(../img/bg.png);
    background-size: cover;
    background-repeat: no-repeat;    
    padding: 100px 0;    
}

.pro-sec h2 {
    font-size: 50px;        
    font-weight: 600;
    color: #2B3992;   
    width: 90%; 
}

.pro-sec .row {
    align-items: center;
}

.pro-sec .logo-list {
    display: flex;
    flex-wrap: wrap;
    gap: 30px;
    justify-content: center;
    margin-top: 14%;    

}

.pro-sec .logo-list .img-item {
    width: 20%;
}

.gold-card-sec {
    background-image: url(../img/blue-bg.png);
    background-size: cover;
    background-repeat: no-repeat;
    padding: 106px 0;     
}

.gold-card-sec p {
    color: #fff;
    font-family: 'Roboto', sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 37.44px;
    line-height: 108%;
    color: #F6F9FC;
    margin: 0;
    width: 67%;
}

.gold-card-sec .row {
    align-items: center;
}


.carousel-control-next, .carousel-control-prev {
    z-index: 100;
}
.contact-sec {
    padding: 100px 0;
}

.contact-sec .form-sec {
    background: #F6F9FC;
    border-radius: 10px;
    padding: 50px;
    height: 100%;
}

.contact-sec h2 {
    font-style: normal;
    font-weight: 600;
    font-size: 40px;
    line-height: 46px;
    color: #3E4051;
    margin-bottom: 20px;
}

.contact-sec p {
    font-style: normal;
    font-weight: 400;
    font-size: 20px;
    line-height: 28px;
    letter-spacing: 0.5px;
    color: #747584;
}

.contact-sec .form-control {
    background: #FFFFFF;
    border-radius: 8px;
    height: 50px;
    border: none;
    margin-bottom: 17px;
}

.contact-sec label {
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 28px;
    color: #3E4051;
    font-family: 'Poppins', sans-serif;
}

.contact-sec textarea.form-control {
    height: auto;
}

.contact-sec form .btn {
    font-family: 'Poppins', sans-serif;
    font-weight: 500;
    font-size: 16px;
    line-height: 21px;
    letter-spacing: 0.005em;
    color: #F6F9FC;
    background: linear-gradient(180deg, #217CF0 -1.15%, #01ACF1 111.43%);
    border-radius: 5px;
    height: 55px;
    width: 206px;
    margin-top: 60px;
}

.contact-sec .help-wrp{
    background: linear-gradient(180deg, #122097 0%, #000740 100%);
border-radius: 10px;
color: #fff !important;
padding: 50px;
}

.contact-sec .help-wrp .btn{
    border: 1px solid #01FFF5;
    border-radius: 5px;
    color: #01FFF5;
    font-family: 'Poppins', sans-serif;
    font-weight: 500;
font-size: 16px;
line-height: 21px;
letter-spacing: 0.005em;
padding: 16px 40px;
margin-top: 100px;
}


.form-row{
    display: flex;
    flex-direction: row;
    gap: 47px;
    align-items: center;

}

.form-row .form-col{
    width: 70%;
}


.form-row .help-col{
    width: 30%;
    display: flex;
    flex-direction: column;
    gap: 47px;
}

footer{
    background: #131013;
border-radius: 80px 80px 0px 0px;
padding: 70px 0 0 0;
color: #FFFFFF;
}

footer .footer-row{
    padding: 0px 100px 25px 100px;
    display: flex;
    justify-content: flex-end;
}

/* footer .footer-col{
    width: 30%;
} */

footer p{
    font-family: 'Roboto', sans-serif;
font-style: normal;
font-weight: 400;
letter-spacing: 0.5px;
    font-weight: 400;
    font-size: 14px;
    line-height: 30px;
}

footer ul li{
    list-style: none;
    /*margin-bottom: 8px;*/
}

/* footer .desc{
    width: 70%;
} */

footer ul li a{
    font-weight: 400;
    font-size: 14px;
    line-height: 30px; 
    color: #F6F9FC;
    text-decoration: none;
    transition: all 300ms ease;
}
footer ul li a:hover{
    color: #01FEF5;
}
/*footer ul li a img{*/
/*    margin-right: 5px;*/
/*}*/

footer h3{
    font-weight: 500;
font-size: 18px;
line-height: 27px;
letter-spacing: 0.01em;
color: #F6F9FC;
margin-bottom: 20px;
}


footer .social-icons{
        width: 212px;
    display: flex;
    justify-content: flex-start;
    gap: 17px;
    flex-wrap: wrap;
    /*margin-top: 30px;*/
}

footer .social-icons img{
    min-width: 40px;
}

footer .footer-logo{
    margin-bottom: 20px;
    height: 36px;
}

footer .footer-bottom{
    border-top: 1px solid #E2E2E2;
      padding-top: 30px;
  
    padding-bottom: 30px;
}

footer .footer-bottom p, footer .footer-bottom a{
      font-size: 12px;
}
footer .footer-top{
    padding-bottom: 30px;
}

footer .footer-bottom ul{
    display: flex;
    gap: 20px;
    justify-content: flex-end;
}

footer a{
    color: #0389E6;
}

footer hr{
    background:  #848484;
    width: 75%;
}

/* inner page styles */
.inner-banner{
    background-image: url(../img/inner-banner.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    min-height: 300px;
    display: flex;
    align-items: flex-end;
   /*  padding: 0 140px; */
}


.inner-banner h1{
    font-style: normal;
font-weight: 500;
font-size: 60px;
line-height: 90px;
letter-spacing: 0.5px;
color: #FFFFFF;
padding-bottom: 30px;
font-family: 'Poppins', sans-serif;
}

.page-content{
    padding: 120px 0;
}

.page-content h2{
    font-family: 'Roboto', sans-serif;
font-style: normal;
font-weight: 500;
font-size: 48px;
line-height: 107%;
letter-spacing: 0.68px;
text-transform: capitalize;
color: #2B3992;
margin-bottom: 40px;
}

.page-content h2::after{
    content: "";
    background: #01FFF5;
    width: 155px;
    height: 5px;
    display: block;
}

.page-content p{
    padding-bottom: 20px;
    font-style: normal;
font-weight: 400;
font-size: 18px;
line-height: 27px;
color: #333333;
width: 75%;
}

.vision-sec{
    display: flex;
    align-items: center;
    padding-right: 10% !important;
}

.vision-sec p{
    width: 100%;
}

.page-content.service-content h2::after{
    display: none;
}

.service-content .right-col{
    padding-left: 10% !important;
}

.page-content.service-content .right-col p{
    width: 100%;
}

.page-content.service-content ul{
    width: 80%;
}

.page-content.service-content a{
    color: #0063EF;
}

.page-content.service-content{
    padding-bottom: 0px;
}

.page-content.service-content:last-of-type{
    padding-bottom: 120px;
}

.d-mobile{
    display: none;
}

.mobile-header-btns{
    display: none;
}

.swal2-title{
    font-size: 20px !important;
}

.swal2-styled.swal2-confirm{
    background: linear-gradient(180deg, #217CF0 -1.15%, #01ACF1 111.43%) !important;
    font-size: 15px !important;
    padding: 5px 50px !important;
}
.animate-fadeIn{
    animation: fadeIn 0.5s ease-in-out forwards;
}

.animate-fadeOut {
    animation: fadeOut 0.2s ease-in-out forwards;
}

.lyo-icon-path1 {
    stroke-dasharray: 100;
    animation: dash 5s linear infinite;
    stroke: rgb(13, 202, 240);
    stroke-width: 2px;
}

.lyo-icon-path2 {
    stroke-dasharray: 100;
    animation: dash 5s linear infinite;
    stroke: #fff;
    stroke-width: 2px;
}

.loading-container {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100%;
    width: 100%;
    position: fixed;
    background-color: rgba(0, 0, 0, 0.76);
    z-index: 99999;
}

.servicesSec {
    padding: 50px 0;
}

.title h2 {    
    font-size: 40px;
    line-height: 70px;
    font-weight: 600;    
    color: #2B3992;
    text-align: center;
}

.servicetitle h5 {
    font-size: 22px;
    line-height: 32px;
    font-weight: 600;    
    color: #2B3992;

}
.servicesSec .tab-content {
    padding: 35px 0;
}
.servicesSec .tab-content ul {
    margin-bottom: 35px;
}
.servicesSec .tab-content ul li {
    font-size: 18px;
    line-height: 26px;
    margin: 16px 0; 
    color: #3D3D3D;
}

.servicesSec .tab-content .servicetitle {
    margin-top: 25px;
}


.wrapImg img {
    width: 100%;
    border-radius: 15px;
}

.servicesSec .nav-pills {
    justify-content: space-between;
}
.servicesSec .nav-pills .nav-link {
    color: #757575;
    background-color: #F2F2F2;
    padding: 15px 40px;
    border-radius: 50px;
    min-width: 200px;
}

.servicesSec .nav-pills .nav-link.active {
    background: linear-gradient(143.13deg, #122097 15.4%, #040931 84.61%);    
    color: #fff;
}


.facilitiesBG {
    background-image: url('../img/facilities-bg.png');    
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
}

.cardCostSec {
    padding: 80px 0;
}

.cardCostSec .servicetitle {
    margin-bottom: 25px;
}

.cardCostSec .card {
    text-align: center;
    border: 1px solid #EDEDED;
    border-radius: 8px;

}
.cardCostSec .card .card-header {
    padding: 20px;
    color: #fff;
    text-align: center;
    background-color: #3747AC;
}

.cardCostSec .card-body {
    padding: 22px 0px;
    min-height: 206px;

}


.cardCostSec .card-body h3 {
    font-weight: 600;
    font-size: 42px;
    line-height: 42px;
}

.cardCostSec .card-body h3 span {
    font-weight: 500;
    font-size: 26px;
    line-height: 26px;
    vertical-align: top;
}

.cardCostSec .card-body p.card-subtext{
    font-weight: 400;
    font-size: 14px;
    line-height: 20px;
    color: #757575;
}

.cardCostSec .card-body span.card-note {
    font-weight: 400;
    font-size: 12px;
    line-height: 15px;
    color: #757575;
}

.cardCostSec .card-body .card-text {
    width: 50%;
    margin: 0 auto;
}

.membership-table table {
    border: 1px solid #EDEDED;
    border-radius: 5px;
}

.membership-table table thead {
    background-color: #E6E8F4;
}

.membership-table table thead tr th {
    border-bottom: 1px solid #ddd;
    color: #111E72;
    font-weight: 400;
}

.membership-table table tr th,
.membership-table table tr td {
    font-size: 16px;
    line-height: 24px;
    padding: 10px;
}

.membership-table table thead tr th {
    border: none;
}

.cardBoxSec .box  {
    background: #FFFFFF;
box-shadow: 0px 5px 25px rgba(0, 0, 0, 0.1);
border-radius: 10px;
padding: 30px 25px;
min-height: 350px;
display: flex;
flex-direction: column;
justify-content: space-between;

}

.cardBoxSec .box img {
    margin-bottom: 18px;
}
.cardBoxSec .box h4 {
    font-size: 20px;
    line-height: 25px;
    font-weight: 600;
    letter-spacing: 0.01em;
    color: #3D3D3D;
    margin-bottom: 18px;
}

.cardBoxSec .box h6 {
    font-weight: 400;
    font-size: 16px;
    line-height: 26px;    
    margin: 0;
}

.cardBoxSec .box .inline {
    margin-top: 20px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.cardBoxSec .box .inline a {
    font-weight: 600;
    color: #2B3992;
}

.cardBoxSec {
    padding: 80px 0;
}

.servicetitle.marginTP {
    margin-top: 50px;
}


.membershipSection {
    padding: 80px 0;
}

.membershiptitle h2 {    
    font-size: 40px;
    font-weight: 600;    
    line-height: 50px;
    color: #111E72;
}


.membershipSection .imageBox {
    padding: 25px;
}

.membershipSection img {
    width: 100%;
}


ul.processList {    
    margin: 0;
}

ul.processList li {
    list-style-type:none;
    background-color: #E9F4FF;
    border-radius: 5px;
    padding: 20px 25px;
    margin-bottom: 25px;
    position: relative;
}

ul.processList li h6 { 
    font-size: 16px;
    line-height: 26px;
    font-weight: 400;
    letter-spacing: 0.1px;
    color: #3D3D3D;
    margin: 0;
}

ul.processList li span {
    color: #3D3D3D;
    font-weight: 500;
    text-align: center;
    padding: 5px;
    width: 35px;
    height: 35px;
    background-color: #fff;
    border: 1px solid #B4D4F4;
    border-radius:50%;
    position: absolute;
    left: -50px;
    top: 50%;
    transform: translateY(-50%);
    
}

ul.processList li span::after {    
    content: '';
    width: 2px;
    background-color: #CEE7FF;
    height: 90px;
    position: absolute;
    top: 32px;
    left: 49%;
    z-index: -1;
}

ul.processList li:last-child span::after  {
    content: inherit;
}

.arrow-left {
    position: absolute;
    left: -10px;
    top: 50%;
    transform: translateY(-50%);
    width: 0; 
    height: 0; 
    border-top: 10px solid transparent;
    border-bottom: 10px solid transparent;    
    border-right:10px solid #E9F4FF; 
  }














@keyframes dash {
    to {
        stroke-dashoffset: 1000;
    }
}

/* Animations */

@keyframes fadeIn {
    0% {
        visibility: hidden;
        opacity: 0;
    }

    1% {
        visibility: visible;
        opacity: 0;
    }

    100% {
        visibility: visible;
        opacity: 1;
    }
}

@keyframes fadeOut {
    0% {
        visibility: visible;
        opacity: 1;
    }

    99% {
        visibility: visible;
        opacity: 0;
    }

    100% {
        visibility: hidden;
        opacity: 0;
    }
}


.btn-v {
    /* display: inline-block; */
    font-size: 15px;
    color: #fff;
    cursor: pointer;
    border-radius: 50px;
    margin: 0;   
    padding: 15px 30px;
    text-transform: uppercase;
    z-index: 0;
    font-weight: 500;
    /* background: linear-gradient(-45deg, #ffea00, #ff9012, #ff4349, #ea0f63, #9d0671, #56017a, #3c046f, #230c54);
    background-size: 600%;
    -webkit-animation: anime 5s infinite;
            animation: anime 5s infinite;
    box-shadow: 5px 0 200px #FFF,    -5px 0 10 #FF0,    0 5px 10px #F00,    0 -5px 10px #00F;       
        */
    
  }

  .custom-btn{
    position: relative;
  display: inline-block;
   /*margin-top: 30px;*/
    border-radius: 50px;
    border: none;
    outline: none;
    background: transparent;
    color: #fff;   
    transition: background 0.5s;
    background: linear-gradient(90deg, #03a9f4, #f441a5, #ffeb3b, #03a9f4);
    background-size: 400%;
    animation: glow 8s linear infinite;
    z-index: 1;
  }


  .custom-btn:before
 {
    content: '';
    position: absolute;
    background: inherit;
    top: -5px;
    right: -5px;
    bottom: -5px;
    left: -5px;
    border-radius: 50px;
    filter: blur(20px);
    opacity: 1;
    transition: opacity 0.5s;
    z-index: -1;

  }

  @keyframes glow {
    0%{
      background-position: 0%;
    }
    100%{
      background-position: 400%;
    }
  }
/* 
  .border-container{
    box-shadow: 5px 0 200px #FFF,    -5px 0 10 #FF0,    0 5px 10px #F00,    0 -5px 10px #00F;  
    aspect-ratio: 5/2;
    overflow: hidden;
    background: inherit;  
  } */
  .btn-v:disabled {
    cursor: default;
  }
  .btn-v:-moz-focusring {
    outline: auto;
  }
  .btn-v svg {
    display: block;
    vertical-align: middle;
  }
  .btn-v [hidden] {
    display: none;
  }
  
  .btn-v,
  .btn-v .text-container {
    overflow: hidden;
    position: relative;
  }
  .btn-v .text-container {
    display: block;
    
  }
  .btn-v .text {
    display: block;
    position: relative;
  }
  .btn-v:hover .text {
    -webkit-animation: move-up-alternate 0.3s forwards;
    animation: move-up-alternate 0.3s forwards;
  }



  @-webkit-keyframes anime {
    0% {
      background-position: 0% 50%;
    }
    50% {
      background-position: 100% 50%;
    }
    100% {
      background-position: 0% 50%;
    }


    
    
    
  }
  @keyframes anime {
   0% {
      background-position: 0% 50%;
    }
    50% {
      background-position: 100% 50%;
    }
    100% {
      background-position: 0% 50%;
    }
  }



  @-webkit-keyframes move-up-alternate {
    0% {
      transform: translateY(0);
    }
    50% {
      transform: translateY(80%);
    }
    51% {
      transform: translateY(-80%);
    }
    to {
      transform: translateY(0);
    }
  }
  @keyframes move-up-alternate {
    0% {
      transform: translateY(0);
    }
    50% {
      transform: translateY(80%);
    }
    51% {
      transform: translateY(-80%);
    }
    to {
      transform: translateY(0);
    }
  }

  .btn-v:hover {
    background: #05102C;
  } 

   


  .btn-v:after,
  .btn-v:before {
    --skew: 0.2;
    background-color: #D9B95A;
    content: "";
    display: block;
    height: 102%;
    left: calc(-55% - 55% * var(--skew));
    pointer-events: none;
    position: absolute;
    top: -104%;
    transform: skew(calc(150deg * var(--skew))) translateY(var(--progress, 0));
    transition: transform 0.2s ease;
    width: 100%;
  }
  .btn-v:after {
    --progress: 0%;
    left: calc(55% + 55% * var(--skew));
    top: 102%;
    z-index: -1;
  }
  .btn-v:hover:before {
    --progress: 200%;
  }
  .btn-v:hover:after {
    --progress: -200%;
  }



.glow-on-hover {
    height: 48px;
    border: none;
    outline: none;
    color: #fff;
    background: transparent;
    cursor: pointer;
    position: relative;
    z-index: 0;
    border-radius: 62px;
    display: inline-block;
    margin-top: 30px;
}


.glow-on-hover:before {
    content: '';
    /* background: linear-gradient(-45deg, #ffea00, #ff9012, #ff4349, #ea0f63, #9d0671, #56017a, #3c046f, #230c54); */
    background: linear-gradient(45deg, #9d0671, #ff7300, #fffb00, #002bff, #7a00ff, #ff00c8, #ff0000);
    position: absolute;
    top: 1px;
    left: -1px;
    background-size: 400%;
    z-index: -1;
    filter: blur(5px);
    width: 101%;
    height: 103%;
    animation: glowing 30s linear infinite;
    opacity: 1;
    transition: opacity .3s ease-in-out;
    border-radius: 48px;

}

.glow-on-hover:active {
    color: #000
}

.glow-on-hover:active:after {
    background: transparent;
}

/* .glow-on-hover:hover:before {
    opacity: 1;
} */

.glow-on-hover:after {
    z-index: -1;
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    background: transparent;
    left: 0;
    top: 0;
    border-radius: 50px;
}

@keyframes glowing {
    0% { background-position: 0 0; }
    50% { background-position: 400% 0; }
    100% { background-position: 0 0; }
}

.plus-mark{
    position: absolute;
    width: 44px;
    right: -34px;
    top: -79px;
}


.icon-wrp{
    position: relative;
}

.goog-te-gadget .goog-te-combo{
    border: 1px solid #000;
      padding: 3px;
      border-radius: 3px;
  }

  .goog-te-banner-frame {
    visibility: hidden !important;
    z-index: -1 !important;
}
body > .skiptranslate {
display: none !important;
}
  
#goog-gt-{
    display:none !important;
}
body{
    top: 0 !important;
}

.goog-te-gadget {
    height: 25px !important;
    overflow: hidden !important; 
    cursor: pointer !important;
}

.goog-te-gadget select {
    font-size: 15px !important;
    background: #1A1A1A !important;
    color: #fff !important;
    border: none !important;
    cursor: pointer !important;
   font-family: 'Roboto', sans-serif !important;
 text-align: center !important;
} 

.goog-te-gadget select:focus-visible {
    outline: none !important;
    border: none !important;
}

.VIpgJd-ZVi9od-l4eHX-hSRGPd{
    display: none !important;
}

.btn-wrp{
    display: flex;
    align-items: center;
}

.custom-alert {
    background: #122097 !important;
    color: #fff !important;
    padding: 15px 20px;
    border-radius: 10px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    font-size: 15px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    margin-bottom: 50px;
    font-family: 'Poppins', sans-serif;
    position: absolute;
    top: 9%;
    width: 560px
}

.custom-alert a {
    border-radius: 10px;
    background: #09125F;
    color: #FFF;
    text-align: center;
    font-size: 15px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    padding: 10px 18px;
}

.modal-header {
    justify-content: center;
    color: #122097;
    text-align: center;
    font-size: 24px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    border: none;
    padding: 40px 0 10px 0;
    font-family: 'Poppins', sans-serif;
}

.modal-body {
    color: #333;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;  
    padding: 20px 30px 40px;
    font-family: 'Poppins', sans-serif;
}

.btn-close{
    position: absolute;
    right: 10px;
    top: 10px;
}

section.annoucementWrap{
    padding: 70px 0 50px;
}
section.annoucementWrap h2 {
    color: #122097;
    font-weight: 600;
    margin: 20px 0;
}
section.annoucementWrap h4 {
    margin: 20px 0 15px;
    color: #3D3D3D;
    font-size: 16px;
    line-height: 26px;
    font-weight: 500;
}
section.annoucementWrap p {
    color: #3D3D3D;
    font-size: 15px;
    margin-bottom: 20px;
    line-height: 24px;
}
section.annoucementWrap a.btn-info {
    background: #2B3992;
    color: #fff;
    padding: 20px 40px;
    margin-top: 20px;
    border-radius: 50px;
    font-size: 18px;
    margin-bottom: 30px;
}
section.annoucementWrap a.btn-info:hover {
    color: #000;
    background-color: #31d2f2;
    border-color: #25cff2;
}

.centeredLogo {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 60px;
}

@media only screen and (max-width: 768px) {
    .custom-alert{
        font-size: 14px;
        padding: 9px 20px;
    }
 
}

@media only screen and (max-width: 767px) {
    section.annoucementWrap{
        padding: 30px 0 70px;
    }
}


@media only screen and (max-width: 991px) {
  
div#navbarNavDropdown ul.navbar-nav {
    padding-left: 0%
}
}

.annoucementWrap  ul {
    font-size: 15px;
}

.annoucementWrap ul li {
    padding-bottom: 4px;
}

span.highlightTxt {
    color: #2B3992;
    font-weight: 500;
}

.boxInfoWrap {
    margin-bottom: 30px;
}